
#side-bar {
 float: right;
}
  .side-box {
   padding: 20px 15px 10px 15px;
   float: left;
   clear: both;
   width: 139px;
  }
  .side-box-bottom {
   background: url(../images/bg-sidebox-bottom.gif) 0 0 no-repeat;
   float: left;
   clear: both;
  }
  

  #side-bar a.button.full-width {
   width: 89.5%;
   margin-right: 0;
  }


#footer {
 top: -10px;
 padding: 30px 0 20px 0;
}



ul#category-nav {
 bottom: 27px;
}

#category-nav li.top-level {
 list-style-type: none;
 margin-left: 4px;
 }
#category-nav li ul { /* second-level lists */
margin-left: -4px;
}


#category-nav li.top-level a {
 float: none;
}
#category-nav li a {
 float: left;
 border: 0;
}
#category-nav li.top-level a span {
 float: none;
}
#category-nav ul li a,
#category-nav ul li a span {
 float: none;
}







#category-nav li ul { /* second-level lists */
	margin-top: 0;
}


form.basic-form .half {
 float: left;
 width: 40%;
 margin-right: 5%;
}

  p.inline-nav-bar {
   position: absolute;
   margin: 0;
   right: 30px;
   bottom: 3px;
  }
  
  
*:first-child+html #category-nav {height: 1%;} 
*:first-child+html #category-nav li {height: 1%;}



.feature-image {
 display: none;
}

.feature-image-ie {
 height: 406px;
 position: relative
}
.feature-image-ie img {
 position: absolute;
 bottom: 0;
 z-index: 2;
}
